module.exports.ChatRecordList = [
  {
    "objectId": "chat001",
    "timestamp": "2024-12-17T14:00:00Z",
    "chatContent": [
      "用户：你好，我最近感到很焦虑。",
      "陪聊师：你好，李明在这里。可以告诉我是什么让你感到焦虑吗？",
      "用户：我总是担心工作上的事情。",
      "陪聊师：工作压力确实会影响我们的情绪。你觉得具体是哪些方面让你感到压力呢？"
    ],
    //"user": { "objectId": "user001" },
    "chatpartner": { "objectId": "part001" }
  },
  {
    "objectId": "chat002",
    "timestamp": "2024-12-17T14:10:00Z",
    "chatContent": [
      "用户：我有个孩子，他最近有些不开心。",
      "陪聊师：你好，张华在这里。你能告诉我一些关于他不开心的事情吗？",
      "用户：他在学校里交不到朋友。",
      "陪聊师：社交问题对孩子来说是很常见的。我们可以一起探讨一些解决方法。"
    ],
    //"user": { "objectId": "user002" },
    "chatpartner": { "objectId": "part002" }
  },
  {
    "objectId": "chat003",
    "timestamp": "2024-12-17T14:20:00Z",
    "chatContent": [
      "用户：我感觉有点孤独。",
      "陪聊师：你好，王芳在这里。孤独的感觉是很正常的，你想聊聊吗？",
      "用户：我不知道该怎么开始。",
      "陪聊师：没关系，我们可以慢慢来。你最近有什么有趣的事情吗？"
    ],
    //"user": { "objectId": "user003" },
    "chatpartner": { "objectId": "part003" }
  }
]

module.exports.ChatPartnerList = [
    {
      "objectId": "part001",
      "name": "李明",
      "expertise": "心理咨询",
      "avatar": "https://nova-cloud.obs.cn-south-1.myhuaweicloud.com/storage/aigc/imagine/CpmyF1nqRF-0.png",
      "bio": "李明是一名拥有十年经验的心理咨询师，专注于焦虑和抑郁的治疗。"
    },
    {
      "objectId": "part002",
      "name": "张华",
      "expertise": "儿童心理",
      "avatar": "https://nova-cloud.obs.cn-south-1.myhuaweicloud.com/storage/aigc/imagine/CpmyF1nqRF-0.png",
      "bio": "张华专注于儿童心理健康，致力于帮助孩子们克服成长中的挑战。"
    },
    {
      "objectId": "part003",
      "name": "王芳",
      "expertise": "",
      "avatar": "https://nova-cloud.obs.cn-south-1.myhuaweicloud.com/storage/aigc/imagine/CpmyF1nqRF-0.png",
      "bio": "王芳是一名普通陪聊师，擅长倾听和陪伴。"
    }
]